Subscribe
Accepted Solution

WFA Exception after upgrade to version 3.1

[ Edited ]

Hi,

I experience the following error after an upgrade to version 3.1.

It appens with all workflows

 

Caused by: CommandExecutionException{Message: Execution URI input line was not set., Cause: null}

 

 

Any help apreciated.

Francois

Re: WFA Exception after upgrade to version 3.1

Sorry to hear that. When does it happen? Can you please explain the scenario? Regards Abhi

Re: WFA Exception after upgrade to version 3.1

[ Edited ]

we just have to upgrade quickly because we remarked ver 3.0 was not support with ocum 6.3.

So after a normal upgrade, all worklows fail at execution, preview works fine.

 

I attached log.

 

Thanks in advance

 

 

Re: WFA Exception after upgrade to version 3.1

[ Edited ]

Something has gone wrong in your environment, some process didn't start. This kind of error "Execution URI input line was not set." is also thrown when you are trying to execute WFA cmdlets from outside of WFA.

 

See below:

 

WFA_Execution_URI.png

 

 

Now what went wrong, I have no idea at the moment. Looking to see what can we get.

 

Just to ensure, you have rebooted your WFA server box? Try if not done already.

 

 

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: WFA Exception after upgrade to version 3.1

[ Edited ]

We have the same problem.
All WFA workflows fails with error: execution uri is not set.

A reboot didn't help


- Windows 2012 R2

Re: WFA Exception after upgrade to version 3.1

Hello,

 

I'm a collegue of François who have openned this post. We have now solved the problem.

 

The solution was to completely re-install :

 

Retrieve old key from productive system. -> C:\Program Files\NetApp\WFA\bin>wfa.cmd -key

Backup the DB

uninstall completely the product

Delete the folder netapp in \program files

reboot the server

install WFA 3.1

Set the key -> C:\Program Files\NetApp\WFA\bin>wfa.cmd -key=ZEd+3UHR8IeXKr6XTOFQvQ==

restore the DB

 

Jerome

Re: WFA Exception after upgrade to version 3.1

Thanks, it works!